Index: cprs/trunk/CPRS-Chart/Encounter/fImmunization.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/Encounter/fImmunization.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/Encounter/fImmunization.dfm	(revision 829)
@@ -3,4 +3,6 @@
   Top = 169
   Caption = 'Encouner Immunization'
+  ExplicitLeft = 373
+  ExplicitTop = 169
   PixelsPerInch = 96
   TextHeight = 13
@@ -22,4 +24,5 @@
     Width = 100
     Caption = 'Immunization Section'
+    ExplicitWidth = 100
   end
   object lblContra: TLabel [6]
@@ -75,30 +78,5 @@
     TabOrder = 3
   end
-  inherited btnRemove: TButton
-    TabOrder = 7
-  end
-  inherited btnSelectAll: TButton
-    TabOrder = 2
-    TabStop = True
-  end
-  inherited pnlMain: TPanel
-    TabOrder = 0
-    inherited lbxSection: TORListBox
-      Tag = 40
-    end
-    inherited pnlLeft: TPanel
-      inherited lbSection: TORListBox
-        Tag = 40
-        TabOrder = 0
-        Caption = 'Immunization Section'
-      end
-      inherited btnOther: TButton
-        Tag = 20
-        Caption = 'Other Immunization...'
-        TabOrder = 1
-      end
-    end
-  end
-  object cboImmReaction: TORComboBox
+  object cboImmReaction: TORComboBox [11]
     Tag = 20
     Left = 490
@@ -117,4 +95,5 @@
     ListItemsOnly = False
     LongList = False
+    LookupPiece = 0
     MaxLength = 0
     Pieces = '2'
@@ -123,6 +102,7 @@
     TabOrder = 5
     OnChange = cboImmReactionChange
-  end
-  object cboImmSeries: TORComboBox
+    CharsNeedMatch = 1
+  end
+  object cboImmSeries: TORComboBox [12]
     Tag = 10
     Left = 490
@@ -141,4 +121,5 @@
     ListItemsOnly = False
     LongList = False
+    LookupPiece = 0
     MaxLength = 0
     Pieces = '2'
@@ -147,6 +128,7 @@
     TabOrder = 4
     OnChange = cboImmSeriesChange
-  end
-  object ckbContra: TCheckBox
+    CharsNeedMatch = 1
+  end
+  object ckbContra: TCheckBox [13]
     Left = 490
     Top = 319
@@ -157,3 +139,87 @@
     OnClick = ckbContraClick
   end
+  inherited btnRemove: TButton
+    TabOrder = 7
+  end
+  inherited btnSelectAll: TButton
+    TabOrder = 2
+    TabStop = True
+  end
+  inherited pnlMain: TPanel
+    TabOrder = 0
+    inherited lbxSection: TORListBox
+      Tag = 40
+    end
+    inherited pnlLeft: TPanel
+      inherited lbSection: TORListBox
+        Tag = 40
+        TabOrder = 0
+        Caption = 'Immunization Section'
+      end
+      inherited btnOther: TButton
+        Tag = 20
+        Caption = 'Other Immunization...'
+        TabOrder = 1
+      end
+    end
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = cboImmReaction'
+        'Label = lblReaction'
+        'Status = stsOK')
+      (
+        'Component = cboImmSeries'
+        'Label = lblSeries'
+        'Status = stsOK')
+      (
+        'Component = ckbContra'
+        'Status = stsDefault')
+      (
+        'Component = edtComment'
+        'Label = lblComment'
+        'Status = stsOK')
+      (
+        'Component = btnRemove'
+        'Status = stsDefault')
+      (
+        'Component = btnSelectAll'
+        'Status = stsDefault')
+      (
+        'Component = pnlMain'
+        'Status = stsDefault')
+      (
+        'Component = lbxSection'
+        'Label = lblList'
+        'Status = stsOK')
+      (
+        'Component = pnlLeft'
+        'Status = stsDefault')
+      (
+        'Component = lbSection'
+        'Label = lblSection'
+        'Status = stsOK')
+      (
+        'Component = btnOther'
+        'Status = stsDefault')
+      (
+        'Component = pnlGrid'
+        'Status = stsDefault')
+      (
+        'Component = lbGrid'
+        'Status = stsDefault')
+      (
+        'Component = hcGrid'
+        'Status = stsDefault')
+      (
+        'Component = btnOK'
+        'Status = stsDefault')
+      (
+        'Component = btnCancel'
+        'Status = stsDefault')
+      (
+        'Component = frmImmunizations'
+        'Status = stsDefault'))
+  end
 end
